### Name: idiograb
### Title: idiograb
### Aliases: idiograb
### Keywords: iplot

### ** Examples

data(idiogramExample)
ip <- idiogram(colo.eset[,1],ucsf.chr,chr="1")
if(interactive()) idiograb(ip,brush="red")



